# This file created by conda-build 3.21.8
# ------------------------------------------------

package:
  name: typing-extensions
  version: 4.1.1
source:
  sha256: 1a9462dcc3347a79b1f1c0271fbe79e844580bb598bafa1ed208b94da3cdcd42
  url: https://pypi.io/packages/source/t/typing_extensions/typing_extensions-4.1.1.tar.gz
build:
  noarch: python
  number: 0
  string: hd3eb1b0_0
requirements:
  build: []
  run:
    - typing_extensions 4.1.1 pyh06a4308_0
test:
  commands:
    - pip check
  imports:
    - typing_extensions
  requires:
    - pip
about:
  description: 'The typing module was added to the standard library in Python 3.5,
    but

    many new features have been added to the module since then.

    This means users of older Python versions who are unable to upgrade will not be

    able to take advantage of new types added to the typing module, such as

    typing.Protocol or typing.TypedDict.


    The typing_extensions module contains backports of these changes.

    Experimental types that will eventually be added to the ``typing``

    module are also included in typing_extensions.

    '
  dev_url: https://github.com/python/typing
  doc_url: https://github.com/python/typing
  home: https://github.com/python/typing/tree/master/typing_extensions
  license: PSF-2.0
  license_family: PSF
  license_file: LICENSE
  summary: Backported and Experimental Type Hints for Python
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - djsutherland
